This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 675464 - gzip(1) manpage fix
gzip(1) manpage fix
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gzip (Show other bugs)
5.0
All All
low Severity low
: ---
: ---
Assigned To: Vojtech Vitek
qe-baseos-daemons
: ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-05 15:19 EST by John Bradshaw
Modified: 2015-03-04 18:57 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Cause What actions or circumstances cause this bug to present. Consequence What happens when the bug presents. Fix What was done to fix the bug. Result What now happens when the actions or circumstances above occur. Note: this is not the same as the bug doesn’t present anymore.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-21 02:40:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
gzip(1) patch (314 bytes, patch)
2011-02-05 15:19 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-02-05 15:19:07 EST
Created attachment 477235 [details]
gzip(1) patch

Description of problem:
Spelling mistake in gzip(1)

Version-Release number of selected component (if applicable):
gzip-1.3.5-11.el5

How reproducible:
Always

Steps to Reproduce:
1. man 1 gzip
  
Actual results / Expected results:
See patch
Comment 6 Florian Nadge 2011-03-10 11:36:30 EST
Hi,
Please be so kind and add a few key words to the technical note of this
bugzilla entry using the following structure:

Cause:

Consequence:

Fix:

Result:


For details, see:
https://bugzilla.redhat.com/page.cgi?id=fields.html#cf_release_notes

Thanks
Comment 7 Florian Nadge 2011-03-10 11:36:30 EST
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Cause
    What actions or circumstances cause this bug to present.
Consequence
    What happens when the bug presents.
Fix
    What was done to fix the bug.
Result
    What now happens when the actions or circumstances above occur.
    Note: this is not the same as the bug doesn’t present anymore.
Comment 8 Vojtech Vitek 2011-03-11 07:52:14 EST
Florian, this is just typo fix in man pages.

- to the standard ouput: let
+ to the standard output: let

What should I fill in the Technical Notes field?
Comment 9 Florian Nadge 2011-03-15 10:52:20 EDT
That's fine, thanks
Comment 11 errata-xmlrpc 2011-07-21 02:40:49 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0976.html

Note You need to log in before you can comment on or make changes to this bug.